Description: fix spelling
Author: Sascha Steinbiss <satta@debian.org>
--- a/backend/lib/protocol.c
+++ b/backend/lib/protocol.c
@@ -553,7 +553,7 @@
       h->hsensorid = mpack_expect_bool(rd);
     } else {
       L(log_error(
-          "invalid inner message: unkown key: `%.*s`", (int)key_len, key));
+          "invalid inner message: unknown key: `%.*s`", (int)key_len, key));
       goto decode_error;
     }
   }
@@ -898,4 +898,4 @@
       (int)q->qsensorid_len,
       q->qsensorid,
       q->limit);
-}
\ No newline at end of file
+}
